/*
	Client: 		Meresuu SPA
	Design/code: 	Papilion and eDreamHotels
	Last modified: 	09/07/2015
*/

@import url(//fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic&subset=latin,cyrillic);
@import url(//fonts.googleapis.com/css?family=EB+Garamond&subset=latin,cyrillic);

html, body { height:100%; }
body, button, input, select, textarea { color:#fff; }

::-moz-selection { background:#7c0041;text-shadow:none;color:#fff; }
::selection { background:#7c0041;text-shadow:none;color:#fff; }
img { vertical-align:middle; }
fieldset { border:0;margin:0;padding:0; }
textarea { resize:vertical; }
.browsehappy { margin: 0.2em 0;background: #ccc;color: #000;padding: 0.2em 0; }
menu, ol, ul { padding:0;margin:0; }
ul, ol { list-style:none }
h1, h2, h3 { font-weight:normal;margin:0;padding:0;font-family: 'EB Garamond', serif; }
h1 { font-size:48px;line-height:55px; }
h2 { font-size:36px;line-height:40px; }
h3 { font-size:24px;line-height:30px; }
h4 { font-size:17px;margin:0;padding:0; }
p { margin:0; }
b, strong { font-weight:700; }
em { font-style:italic }
h1 em, h2 em, h3 em { font-style: italic;font-family: 'EB Garamond', serif; }
a { color:#d6ae67;text-decoration:none;-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
a:hover { color:#fff;text-decoration:underline; }
a:focus, a:active, a:hover { outline: 0; }

.clearfix:before, .clearfix:after { content: " ";display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
.relative { position:relative }

*, *:before, *:after { -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }

body { font:400 14px/24px 'Open Sans', arial, sans-serif;background-color:#000; }

.header_container {  }
.main_container { background-color:#000; }
.footer_container {  }
#container{ position: relative;overflow:hidden }



/* --------------------------
    GRID / MISC
-------------------------- */

.container { padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto; }
.container:before, .container:after { display: table;content: " "; }
.container:after { clear: both; }

.container_fullwidth { padding-right: 15px;padding-left: 15px; }
.container_fullwidth:before, .container_fullwidth:after { display: table;content: " "; }
.container_fullwidth:after { clear: both; }

.row { margin-right: -15px;margin-left: -15px; }
.boxes .row { margin-right: -10px;margin-left: -10px; }
.row:before, .row:after { display: table;content: " "; }
.row:after { clear: both; }

.cols_16,.cols_20,.cols_25,.cols_30,.cols_33,.cols_35,.cols_40,.cols_45,.cols_50,.cols_60,.cols_66,.cols_70,.cols_75,.cols_80,.cols_85,.cols_100 {
	min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
.boxes .cols_20,.boxes .cols_33,.boxes .cols_40,.boxes .cols_60,.boxes .cols_66 { padding-left: 10px;padding-right: 10px; }
.cols_100 { width:100%; }

.btn {
	display:inline-block;
	outline:0;
	background:transparent;
	border:1px solid #d6ae67;
	color:#d6ae67;
	font-size:16px;
	font-family: 'Open Sans', arial, sans-serif;
	line-height:25px;
	min-height:40px;
	text-align:center;
	padding:5px 20px;
	font-weight:700;
}
.btn:hover { border-color:#fff;color:#fff;text-decoration:none; }

.readmore {
	display:inline-block;
	outline:0;
	background:transparent;
	color:#d6ae67;
	font-size:16px;
	font-family: 'Open Sans', arial, sans-serif;
	line-height:25px;
	height:40px;
	text-align:center;
	padding:5px 0;
	font-weight:700;
}
.readmore:hover { color:#fff;text-decoration:none; }
.readmore:before { content: "+";font-size:20px;padding-right:7px; }
.readmore.active:before { content: "-"; }

.btn + .readmore { margin-left:20px }

.caps { text-transform:uppercase }
.pull-left { float:left; }
.pull-right { float:right; }
.text-center { text-align:center; }

/* Margins */
.margin0 { margin:0 }
.margin10 { margin:10px }
.margintop5 { margin-top:5px; }
.margintop10 { margin-top:10px; }
.margintop15 { margin-top:15px; }
.margintop20 { margin-top:20px; }
.margintop25 { margin-top:25px; }
.margintop30 { margin-top:30px; }
.margintop40 { margin-top:40px; }
.margintop50 { margin-top:50px; }
.margintop60 { margin-top:60px; }
.margintop70 { margin-top:70px; }
.margintop80 { margin-top:80px; }
.margintop90 { margin-top:90px; }
.margintop100 { margin-top:100px; }
.negativemargin { margin-top:-14px; }
.marginbtm10 { margin-bottom:10px; }

/* Paddings */
.padding0 { padding:0 }
.padding10 { padding:10px; }
.padding15 { padding:15px; }
.padding20 { padding:20px; }
.padding25 { padding:25px; }
.padding30 { padding:30px 0; }
.padding1020 { padding:10px 20px }
.padding2010 { padding:20px 10px; }
.padding102030 { padding:10px 20px 30px }
.paddingtopbtm20 { padding-top:20px;padding-bottom:20px }
.paddingbtm30 { padding-bottom:30px; }
.paddingbtm40 { padding-bottom:40px; }
.paddingbtm50 { padding-bottom:50px; }


/* Dropdowns */
.dropit { list-style:none;padding:0;margin:0; }
.dropit .dropit-trigger { 
	position: relative;
	color: #fff;
	font-size: 14px;
	text-align:right;
	text-transform:uppercase;
	width: 100%;
	display: block;
	border: 0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease; 
	transition: all 0.5s ease;
}
.dropit-trigger.dropit-open { font-size:14px;text-transform:uppercase;width:100%;display:block; }
.dropit .dropit-trigger a { color:#fff;display:block;padding:0 20px 0 0;background:url('../img/arrow_down.png') 100% center no-repeat; }
.dropit .dropit-trigger a:hover { color:#d6ae67; }
.dropit .dropit-trigger.dropit-open a { background:url('../img/arrow_up.png') 100% center no-repeat; }
.dropit .dropit-trigger.dropit-open .dropit-submenu a { background:none;padding:0 5px }

.dropit .dropit-trigger:hover a { background:url('../img/arrow_down.png') 100% center no-repeat; }
.dropit-trigger.dropit-open:hover a { background:url('../img/arrow_up.png') 100% center no-repeat;}
.dropit .dropit-submenu { position: absolute;top: 100%;left: 0;z-index: 1000;display: none;min-width: 60px;list-style: none;padding: 0;margin: 0; }
.dropit .dropit-open .dropit-submenu { display: block; }


/* Pushy content */
.pushy_content { padding:20px }
.pushy ul.pushy_list { margin:0; }
.pushy ul.pushy_list li { text-align:left;text-transform:uppercase }
.pushy ul.pushy_list a { display:block;color:#fff;padding:10px;border-bottom:1px solid #444; }
.pushy ul.pushy_list li:last-child a { border:0 }
.pushy ul.pushy_list a:hover, .pushy ul.pushy_list .current-menu-item a { color:#d6ae67;border-bottom:1px solid #d6ae67; }
.pushy_content .btn { width:100%;font-weight:400;text-transform:uppercase;margin:15px 0 0;border:2px solid #fff;color:#fff; }
.pushy_content .btn:hover { border:2px solid #d6ae67;color:#d6ae67; }

.mobile_btm { position:relative;text-align:left;margin:15px 0 0; }
.mobile_btm li { line-height:24px;margin:6px 0; }
.mobile_btm a { display:block;color:#fff;padding:10px 0;border-bottom:1px solid #444 }
.mobile_btm a:hover { color:#fff;color:#d6ae67;border-bottom:1px solid #d6ae67; }
.mobile_btm span { display:block;padding-left:36px; }
.mobile_btm li.icon_1 span { background-image: url('../img/icon_kliendikaart.png');background-position:0 50%;background-repeat:no-repeat; }
.mobile_btm li.icon_2 span { background-image: url('../img/icon_kinkekaart.png');background-position:0 50%;background-repeat:no-repeat; }
.mobile_btm li.icon_3 span { background-image: url('../img/icon_newsletter.png');background-position:0 50%;background-repeat:no-repeat; }

/* Arrow btm */
.arrow_btm { position:absolute;bottom:100px;left:50%;z-index:99;opacity:0.8;margin-left:-30px;display:block;width:61px;height:61px;background-image:url('../img/down_ico.png');background-position:center center;background-size:61px 61px;-webkit-transition: all 0.6s ease; -moz-transition: all 0.6s ease; -o-transition: all 0.6s ease; transition: all 0.6s ease; }
.arrow_btm:hover { opacity:1; }


/* --------------------------
    HEADER
-------------------------- */

/* Header top */
.header_top { position:relative;background:#000 }


.top_list_shop { position:relative;text-align:center; }
.top_list_shop li { display:inline-block;line-height:20px;margin:0 10px;padding:3px 0;font-size:13px }
.top_list li { display:inline-block;line-height:20px;margin:0 10px;padding:10px 0;font-size:13px }
.top_list_shop a { color:#aaa;display:block; font-size:11px; }
.top_list { position:relative;text-align:center; }
.top_list li { display:inline-block;line-height:20px;margin:0 10px;padding:10px 0;font-size:13px }
.top_list a { color:#aaa;display:block; }
.top_list a:hover, .top_list a.active { color:#d6ae67; }

/* Language dropdown */
.lang { position:absolute;top:7px;right:220px;width:55px;height:22px;z-index:99; }
.lang_menu ul { display: none; } /* Hide before plugin loads */
.lang_menu ul.dropit-submenu { background:#222;border:1px solid #777;list-style-type:none;padding:5px;width:100%;margin:0;text-align:center; }
.lang_menu ul.dropit-submenu li { padding:3px 0 }
.lang_menu ul.dropit-submenu a { color:#fff;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;padding: 0 5px; }
.lang_menu ul.dropit-submenu a:hover { color:#d6ae67;background:#d6ae67;outline:none; }

.social_stuff { position:relative;margin-top:15px; }
.header_top .social_stuff { position:absolute;top:7px;right:10px;margin:0 }
.share, .fb, .ggl, .in, .pi { display:inline-block;width:20px; }
.social_stuff a { /* opacity:0.5 */ }
.social_stuff a:hover { opacity:1 }
.header_top .social_stuff img { /* padding:5% */ }

.header_top form
{
	text-align:right;
	position:absolute;
	margin:0px 20px 10px;
	top: 5px;
    right: 263px;
}
.header_top form:hover input[type=text], 
.header_top form input[type=text]:hover, 
.header_top form input[type=text]:focus, 
.header_top form input[type=text]:active
{
	width:200px;
}
.header_top form input[type=text]
{
	padding:5px 70px 5px 10px;
	width:0px;
	border:none;
	outline:none;
	height:27px;
	color:#222;
}
.header_top form button
{
	position:absolute;
	top:0;right:0;
	background-color:#7c0041;
	border:none;
	outline:none;
	color:#fff;
	height:27px;
}

/* Header middle */

.header_middle { position:relative;background:#222; }

.logo { position:absolute;top:10px;left:20px;width:159px;height:60px;z-index:9 }
.logo a { display:block;text-indent:-9000px;width:241px;height:70px;background-image:url('../img/meresuu.png');background-size:241px 70px;background-position:0 0;background-repeat:no-repeat; }
@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
	.logo a { background-image: url('../img/meresuu.png'); }
}

.topmenu { text-align:center;padding:30px 0; }
.topmenu ul { margin:0;padding:0;}
.topmenu ul li { position:relative;display:inline-block;padding:0 14px 0 12px;zoom:1;border-right:1px solid #aaa; }
.topmenu ul li:last-child { border:0 }
.topmenu ul li a { display:block;font-size:16px;line-height:20px;text-transform:uppercase;color:#fff; }
.topmenu ul li.current-menu-item a { color:#d6ae67;font-weight:700 }


/* Book btn */
.booking_btn { position:absolute;top:10px;right:-10px; }
.booking_btn a { display:block;background:#7c0041;font-size:14px;font-weight:700;color:#fff;text-transform:uppercase;padding:20px 40px;-moz-transform: skew(-15deg, 0deg);-webkit-transform: skew(-15deg, 0deg);-o-transform: skew(-15deg, 0deg);-ms-transform: skew(-15deg, 0deg);transform: skew(-15deg, 0deg);-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.booking_btn a:hover { background:#000;color:#fff;text-decoration:none; }
.booking_btn span { display:block;-moz-transform: skew(15deg, 0deg);-webkit-transform: skew(15deg, 0deg);-o-transform: skew(15deg, 0deg);-ms-transform: skew(15deg, 0deg);transform: skew(15deg, 0deg); }


/* Mobile nav icon */
.menu-btn { position:relative;display:none;margin:27px auto;text-align:center; }
.menu-btn span { display:inline-block;padding:0 0 0 40px;color:#d6ae67;line-height:29px;height:29px;z-index:9999;cursor:pointer;background-image:url('../img/mobilenav.png');background-position:0 50%;background-repeat:no-repeat;background-size:29px 29px;-webkit-transition: all 0.6s ease; -moz-transition: all 0.6s ease; -o-transition: all 0.6s ease; transition: all 0.6s ease; }
@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
	.menu-btn span { background-image: url('../img/mobilenav@2x.png'); }
}


/* Header bottom */

.header_btm { position:relative;background:#000;text-align:center; }
.header_btm li { display:inline-block;line-height:24px;margin:16px 4px 0 }
.header_btm a { display:block;background:#555;color:#fff;padding:10px 20px;-moz-transform: skew(-15deg, 0deg);-webkit-transform: skew(-15deg, 0deg);-o-transform: skew(-15deg, 0deg);-ms-transform: skew(-15deg, 0deg);transform: skew(-15deg, 0deg);-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.header_btm a:hover { color:#fff;background:#666; }
.header_btm a.active { background:#7c0041; }
.header_btm a span { display:block;-moz-transform: skew(15deg, 0deg);-webkit-transform: skew(15deg, 0deg);-o-transform: skew(15deg, 0deg);-ms-transform: skew(15deg, 0deg);transform: skew(15deg, 0deg); }
.header_btm li.icon_1 span { padding-left:33px;background-image: url('../img/icon_kliendikaart.png');background-position:0 50%;background-repeat:no-repeat; }
.header_btm li.icon_2 span { padding-left:33px;background-image: url('../img/icon_kinkekaart.png');background-position:0 50%;background-repeat:no-repeat; }
.header_btm li.icon_3 span { padding-left:33px;background-image: url('../img/icon_gallery.png');background-position:0 50%;background-repeat:no-repeat; }


.hey .stickthis { z-index:99; }
.hey .header_btm { padding-bottom:10px;border-bottom:1px solid #333 }


/* Bron form */
.hidden_form { position:fixed;top:125px;left:0;width:100%;z-index:9999;display:none; }
.hidden_form.bottom { position:fixed;top:auto;bottom:0;left:0;width:100%;z-index:9999;display:none; }
.hidden_form.top { position:relative;top:auto;width:100%;z-index:9999;display:none; }
.hidden_form.active { display:block }
.hidden_form .top_booking { background:#000;border-bottom:5px solid #7c0041;border-top:1px solid #7c0041; }
.hidden_form.bottom .top_booking { border-bottom:0;border-top:5px solid #7c0041; }
.hidden_form.top .top_booking { border-top:0;border-bottom:5px solid #7c0041; }


/* Book btn mobile */
.booking_btn_mobile { text-align:center;display:none; }
.booking_btn_mobile a { display:block;background:#d6ae67;font-size:15px;font-weight:700;color:#fff;text-transform:uppercase;padding:20px;-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.booking_btn_mobile a:hover { background:#fff;color:#7c0041;text-decoration:none; }


/* --------------------------
    BOXES
-------------------------- */

.boxes { margin:20px 20px 10px }

.box { background-color:#000;position:relative;overflow:hidden;min-height:310px;margin-bottom:20px;-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.box:hover { opacity:.95;box-shadow:0 0 10px rgba(0,0,0,0.4); }

.box.layout12 { min-height:640px; }
.box.layout4 { min-height:640px; }

.box.layout4.slides { height:640px }

.homeboxes .box .innerbox { width:100%;height:100%;position: absolute;display:block;-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);filter: grayscale(100%); }

.homeboxes .box1 .innerbox { background: url('../img/image_1.jpg') no-repeat center center;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
.homeboxes .box2 .innerbox { background: url('../img/image_2.jpg') no-repeat center center;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;  }
.homeboxes .box3 .innerbox { background: url('../img/image_3.jpg') no-repeat center center;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;  }
.homeboxes .box4 .innerbox { background: url('../img/image_4.jpg') no-repeat center center;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;  }
.homeboxes .box5 .innerbox { background: url('../img/image_5.jpg') no-repeat center center;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;  }
.homeboxes .box6 .innerbox { background: url('../img/image_6.jpg') no-repeat center center;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;  }
.homeboxes .box7 .innerbox { background: url('../img/image_7.jpg') no-repeat center center;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;  }
.homeboxes .box8 .innerbox { background: url('../img/image_8.jpg') no-repeat center center;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;  }

.homeboxes .box:hover .innerbox { -webkit-filter: inherit;-moz-filter: inherit;filter: inherit; }

.subboxes img { border:0;height: auto;padding:0;width: 100%;position:absolute;bottom:0;z-index:7; }

.box_text { color:#fff;padding:25px;opacity:.95;-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.box_text:hover { opacity:1;-webkit-transform: scale(1.05);-moz-transform: scale(1.05);-o-transform: scale(1.05);transform: scale(1.05); }
.box_text h2 { margin:0;font-size:36px;line-height:40px; }
.box_text p { margin:0;font-size:13px;line-height:20px }
.box_text a { color:#fff; }
.box_text a:hover { color:#fff; }

.subboxes .box_text { position:relative;z-index:8 }

.box_text .btn { border:1px solid #fff;color:#fff;font-size:14px;height:auto;margin-top:10px; }
.box_text .btn:hover { background:#fff;border-color:#111;color:#111;text-decoration:none; }

.layout11 .box_text { width:100%;height:50%; }
.layout21 .box_text { width:50%;height:100%; }
.layout12 .box_text { width:100%;height:50%; }
.layout4 .box_text { width:50%;height:50%; }
.boxes.subboxes .layout4 .box_text { width:360px;height:50%; }

.layout11 .box_text h2 { font-size:26px;line-height:30px; }
.layout4 .box_text h2 { font-size:44px;line-height:48px; }

.box.gold .box_text, .box_text.gold { background-color:#d6ae67 }
.box.lilac .box_text, .box_text.lilac { background-color:#7c0041 }
.box.brown .box_text, .box_text.brown { background-color:#68302b }
.box.grey .box_text, .box_text.grey { background-color:#333 }

.box.gold { background-color:#d6ae67 }
.box.lilac { background-color:#7c0041 }
.box.brown { background-color:#68302b }
.box.grey { background-color:#333 }


.box_text.pos-right { position:absolute;top:0;right:0; }
.box_text.pos-left { position:absolute;top:0;left:0; }
.box_text.pos-top-half { position:absolute;top:0;left:0; }
.box_text.pos-btm-half { position:absolute;bottom:0;left:0; }
.box_text.pos-top { position:absolute;top:0;left:0; }
.box_text.pos-btm { position:absolute;bottom:0;left:0; }
.box_text.pos-top-left  { position:absolute;top:0;left:0; }
.box_text.pos-top-right  { position:absolute;top:0;right:0; }
.box_text.pos-btm-left  { position:absolute;bottom:0;left:0; }
.box_text.pos-btm-right  { position:absolute;bottom:0;right:0; }




/* --------------------------
    SUBNAV
-------------------------- */

.subnav { position:relative;background:#656565; }
.subnav_container ul { margin:0;padding:0;text-align:center; }
.subnav_container li { position:relative;display:inline-block;margin:0; }
.subnav_container a { display:block;padding:20px 12px;color:#fff; }
.subnav_container a:hover, .subnav_container .current-menu-item a { background:#7c0041;color:#fff;text-decoration:none; }

.subnav.thirdlevel { position:relative;background:#333; }
.subnav.thirdlevel .subnav_container a { padding:10px;color:#eee; }
.subnav.thirdlevel .subnav_container a:hover, .subnav.thirdlevel .subnav_container .current-menu-item a{ background:#000;color:#d6ae67;text-decoration:none; }

	


/* --------------------------
    CONTENT
-------------------------- */

.content { padding:40px 0 50px; }
.darker { background:#333 }

.content h1, .content h2, .content h3, .content h4, .content p, .content ul { margin-bottom:20px }
.content h1, .content h2, .content h3 { color:#d6ae67; }

.content li { margin:7px 0;padding:0 0 0 20px;background:url('../img/list_bg.png') no-repeat 0 9px; }

.content img { width:100%;height:auto;padding:10px;border:1px solid #eee;-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.content img:hover { opacity:.9 }

img.resp_img { width:100%;height:auto;padding:10px;border:1px solid #eee; }

.title_center { text-align:center;margin-bottom:40px }
.content .title_center h1 { margin:0 }
.title_center h1::after { background: #ccc;content: "";display: block;height: 2px;margin: 20px auto 0;text-align: center;width: 150px; }

hr.small-border { width:150px;border:0;border-top:2px solid #ccc;text-align:center;margin:20px auto }

.separator { width:100%;height:40px;padding:20px 0 50px;background:url('../img/Meresuu separator_1260x40.png') no-repeat 50% 50%;clear:both; }
#productFilterList li { background: #7c0041; color: #fff; text-transform: uppercase; border-radius: 0px !important; font-family: EB Garamond !important; }
#productFilterList li.selected span { color: #d6ae67 !important; font-family: EB Garamond !important; }
#productFilterList li span:hover { color: #d6ae67 !important; }
#calendarHolder { color: #000; font-family: EB Garamond !important; }
#CCALcontent {color: #d6ae67 !important; text-transform: uppercase; font-size: 13px !important; font-family: EB Garamond !important; font-weight: 600 !important; }
#CCALcontainer select { margin-top: 6px; margin-bottom: 6px; font-family: EB Garamond !important; }
#CCALcontainer .button { font-family: EB Garamond !important; background-color:#7c0041 !important; border-color: #7c0041 !important; color: #fff !important; padding: 10px 13px !important; border-radius: 0px !important; }
#CCALcontainer .button:hover { background: #000 !important; color:#fff !important; border: 2px solid #7c0041!important; }
#CCALbronPopup, #CCALuserForm, #CCALloadingMessage { font-family: EB Garamond !important; }
#CCALuserForm input { font-family: EB Garamond !important; }
#CCALcontainer .closePopup.button:hover { border: 0px solid #7c0041 !important; }
#CCALcontainer select { border-radius: 0px !important; }
#CCALpopupOverlay h2, #CCALuser h2 { font-size: 30px; }
#CCALuserForm input, #CCALbronPopup .eCardStart { color: #000 !important; }
#CCALbronHistoryContainer .startDate { padding: 10px !important; }
#CCALbronHistoryContainer .infoWrapper { display: inline-table !important; }
/* Table */
.content table { font-family: 'Open Sans', arial, sans-Serif;font-size:14px;margin:10px 0;width:100%;border-collapse:collapse;text-align:left; }
.content table th { font-size: 15px;font-weight: 700;color: #fff;padding:15px 10px;border-bottom: 2px solid #999; }
.content table td { border-bottom: 1px solid #eee;color: #eee;padding: 15px 10px;-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.content table tbody tr:hover td { background: #444; }


/* Wide gallery */
.wide_gallery { text-align:center;margin:15px 0 }
.content .wide_gallery li { background:none;display:inline-block;margin:5px;padding:0;width:12% }
.content .wide_gallery li a { display:block;}
.content .wide_gallery img { width:100%;height:auto;opacity:.9;-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.content .wide_gallery img:hover { opacity:1 }


/* Feature content */
.feature { position:relative; }

.feature .cols_50.outer { height:400px;min-height:400px;display:table; }
.feature .cols_50 .inner { display:table-cell;vertical-align:middle; }

.cols_50.fluid { background-color:#000;-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.cols_50.fluid:hover { opacity:.85;box-shadow:0 0 10px rgba(0,0,0,0.4); }

.feature_txt_left .cols_50.fluid { overflow:hidden;position:absolute;right:0;top:0;padding:0;width:50%;text-align:center;z-index:2; }
.feature_txt_right .cols_50.fluid { overflow:hidden;position:absolute;left:0;top:0;padding:0;width:50%;text-align:center;z-index:2; }
.feature_txt_right .cols_50 { float:right }
.feature_txt_right .cols_50 .cols_50 { float:left }

.feature_txt_left .feature_content { padding:40px 40px 40px 0 }
.feature_txt_right .feature_content { padding:40px 0 40px 40px }

.zoom {
  background-color: rgba(0, 0, 0, 0.5);
  background-image: url("../img/zoom.png");
  background-position: 50% 15px;
  background-repeat: no-repeat;
  color: #fff !important;
  display: block;
  font-weight: 700;
  left: 0;
  margin-top: -45px;
  padding: 55px 20px 10px;
  position: absolute;
  top: 50%;
}
.feature_txt_right .zoom { right:0;left:auto; }
.zoom:hover { color:#fff !important;text-decoration:none;background-color:#7c0041; }

.content h2.price { background: #7c0041;border-radius: 15px;color: #fff;display: inline-block;font-size: 40px;line-height: 50px;padding: 0 20px 5px; }


/* Offers */
.offer_tabs { text-align:center }
.content .offer_tabs li { background:none;display:inline-block;margin:5px 1px;padding:0; }
.offer_tabs a { display:block;padding:5px 15px;color:#fff;font-weight:700;font-size:13px;background-color:#eee; }
.offer_tabs a:hover { background-color:#444;text-decoration:none; }
.offer_tabs a.active { background-color:#fff;color:#111;border-top:2px solid #111;border-bottom:2px solid #111; }

.brick .gold, .offer_tabs .color-gold a { background-color:#d6ae67 }
.brick .lilac, .offer_tabs .color-lilac a { background-color:#7c0041 }
.brick .grey, .offer_tabs .color-grey a { background-color:#333 }
.brick .greylite, .offer_tabs .color-greylite a { background-color:#656565 }
.brick .brown, .offer_tabs .color-brown a { background-color:#68302b }

.isotope .box.layout12 { min-height:1px; }
.content .box img { border:0;height: auto;padding:0;width: 100%; }
.box_text_normal { }


/* Accordion */
.accordion { position:relative;width:100%;margin:20px 0;border-bottom:1px dotted #ccc }
.content .accordion h3 { position:relative;font-size:18px;line-height:24px;padding:15px;cursor:pointer;border-top:1px dotted #ccc;margin:0;font-family:'Open Sans', arial; }
.accordion h3.active { color:#fff; }
.accordion h3 span.care_price { float:right;color:#d6ae67; }
.accordion h3 span.special_price { color:#fff }
.accordion h3 span.badge_new { display:inline-block;background:#ff0000;color:#fff;font-size:11px;line-height:20px;text-transform:uppercase;font-weight:700;padding:0 6px;border-radius:4px;margin-left:6px; }
.accordion div { padding:25px 25px 10px;font-size:14px;line-height:20px;background:#555;border-radius:10px;margin:0 32px 15px }
.accordion h3:before { content: "+";font-size:24px;padding-right:7px; }
.accordion h3.active:before { content: "–";font-size:24px;padding-right:7px; }


.content .accordion_head h3 { position:relative;font-size:18px;line-height:24px;padding:15px 15px 0;margin:0;font-family:'Open Sans', arial;font-weight:700; }
.accordion_head span.care_price { float:right;font-size:16px; }
.accordion_head span.special_price { color:#fff }

/* Hidden content */
.hidden_box { display:none; }
.hidden_box.active { display:block }


/* Simple form */
.gform_wrapper { margin:15px 0 0; }
.content .gform_wrapper .gfield { margin:0 0 10px;padding:0 20px 0 0;background:none;display:block; }

.gform_wrapper label.checkbox { display: block;width: 100%; }
.gform_wrapper input, textarea, select { background:#fff;border:1px solid #ccc;font-size:15px;line-height:36px;height:40px;padding:4px 10px;width:100%;color:#555;-webkit-transition: all 0.6s ease; -moz-transition: all 0.6s ease; -o-transition: all 0.6s ease; transition: all 0.6s ease; }
.gform_wrapper input[type="checkbox"] , .gform_wrapper input[type="radio"]{ height: auto;line-height: inherit;margin: 0 7px 0 0;padding: 0;width: auto;font-size:15px; }
.gform_wrapper input:focus, .gform_wrapper textarea:focus, .gform_wrapper select:focus { background:#eee;border:1px solid #65bbe3;color:#333;box-shadow:0 0 5px #65bbe3 }
.gform_wrapper select { padding-right:0; }
.gform_wrapper textarea { min-height:120px }
.gform_wrapper input.gform_button {
	display:inline-block;
	outline:0;
	background:transparent;
	border:2px solid #d6ae67;
	color:#d6ae67;
	font-size:16px;
	font-family: 'Open Sans', arial, sans-serif;
	line-height:25px;
	height:40px;
	text-align:center;
	padding:5px 20px;
	font-weight:700;
	width:auto;
}
.gform_wrapper input.gform_button:hover { border-color:#fff;color:#fff; }

.gfield_error label { color:#ff0000; }
.gfield_error input, .gfield_error select, .gfield_error textarea { color:#ff0000;border:1px solid #ffbaba;background:#ffecec;box-shadow:0 0 5px #ff0000 }
.gform_wrapper .validation_message,
.gform_wrapper .gfield_error label { color:#ff0000!important }

.gform_wrapper img.ui-datepicker-trigger {
  display: inline-block;
  height: 16px !important;
  padding: 0;
  width: 17px !important;
}
#map { height: 400px;width: 100%; }

.product .nyp .nyp-input
{
	display:block!important;
	margin-bottom:0!important;
	font-size:25px!important;
	margin-top: 10px;
	color:#7c0041;
}

/* --------------------------
    FOOTER
-------------------------- */

.footer_booking { background:#000;position:relative; }

.footer_content { background:#222;padding:30px 0; }
.footer_content h3 { font-size:16px;color:#d6ae67;font-family:'Open Sans', arial, sans-serif;font-weight:700; }
.footer_content p, .footer_content a { color:#999; }
.footer_content ul, .footer_content p { margin-top:15px; }
.footer_content li { line-height:20px;margin-bottom:7px }
.footer_content a:hover { color:#d6ae67; }

.footer_content .cols_30 img { margin:6px 20px 10px 0 }
.footer_content .edreams { margin-top:30px;font-size:11px; }

.footer_logo { background:#333;padding:30px 0; }
.f_logo { margin:0 auto;width:159px;height:60px;display:block;text-indent:-9000px;width:241px;height:70px;background-image:url('../img/meresuu.png');background-size:241px 70px;background-position:0 0;background-repeat:no-repeat; }
@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
	.f_logo { background-image: url('../img/meresuu.png'); }
}

#mobilefooter
{
	position:fixed;
	bottom:0;
	width:100%;
	background-color:#222;
	display:none;
}
#mobilefooter .col
{
	float:left;
	width:33.33%;
	text-align:center;
	border-right:1px solid #333;
	border-top: 1px solid #333;
}
#mobilefooter .col:last-child
{
	border-right:none;
}
#mobilefooter .col a
{
	display:block;
	padding:15px 0;
	color:#fff;
}
#mobilefooter .col i
{
	font-size:50px;
}

.select2-results__option{
	color:#000;
}

/*** Magnific Popup ***/

#modal-wrap {
    max-width: 810px;
    background-color: #7c0041;
    margin: 0 auto;
    position: relative;
    color: #fff;
    border: 5px solid white;
    
}

.modal-inline {
    display:flex;
}

.modal-content,
.modal-content:before,
.modal-content:after {
    box-sizing: border-box;
}

.modal-content {
    width: 50%;
    padding: 20px;
    box-shadow: none;
    border: none;
    flex:1;
}

.modal-content h2 {
    font-size: 31px;
    line-height: 1;
    padding-bottom: 10px;
    margin-bottom: 20px;
    color:#fff;
}

.modal-content h3 {
    font-size: 29px;
    color:#fff;
}

.modal-content h4 {
    font-size: 25px;
    color:#fff;
}
.modal-content h5 {
    color:#fff;
}

.modal-content ul {
    padding: 0;
    list-style-type:disc;
    font-size:14px;
    margin-left: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.modal-content ul li
{
    line-height: 1.5;
}

/*.modal-content ul li::before 
{
    content: "•"; color: #ad986e;
    display: inline-block; width: 1em;
    margin-left: 5px;
    font-size:23px;
    position: relative;
    top: 3px;
}*/
.modal-content p {
    font-size: 16px;
    display: block;
    line-height: 1.4;
}
.modal-content .btn,
.modal-content .learn_more {
    padding: 10px 15px;
    background-color: #fff;
    color: #A2AAAD;
    border: 2px solid #A2AAAD;
    text-decoration: none;
    margin-top: 10px;
    margin-right:10px;
    font-size:13px;
}

.modal-content .btn:hover,
.modal-content .learn_more:hover {
    background-color: #A2AAAD;
    color: #fff;
}
.modal-content a {
    color:#fff;
}

.modal-media {
    width: 50%;
    position: relative;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.modal-media img {
    max-width: 100%;
    height: auto;
    padding:0 0 0 20px;
    display: block;
}



/* overlay at start */

.mfp-fade.mfp-bg {
    opacity: 0;
    -webkit-transition: all 0.45s ease-out;
    -moz-transition: all 0.45s ease-out;
    transition: all 0.45s ease-out;
}



/* overlay animate in */

.mfp-fade.mfp-bg.mfp-ready {
    opacity: 0.8
}



/* overlay animate out */

.mfp-fade.mfp-bg.mfp-removing {
    opacity: 0;
}



/* content at start */

.mfp-fade.mfp-wrap .mfp-content {
    opacity: 0;

    -webkit-transition: all 0.65s ease-out;
    -moz-transition: all 0.65s ease-out;
    transition: all 0.65s ease-out;
}



/* content animate it */

.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
    opacity: 1;
}



/* content animate out */

.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
    opacity: 0;
}

.mfp-close-btn-in .mfp-close {
    opacity: 1;
    background-color: #fff;
}

/* --------------------------
    MEDIA QUERIES
-------------------------- */
@media only screen and (min-width: 1341px) 
{
	.boxesfilter .cols_25 { width:20% }
}
@media only screen and (max-width: 1600px) {
	.boxesfilter .cols_25 { width:25% }
}
@media only screen and (max-width: 1340px) {
	.topmenu { display:none; }
	.menu-btn { display:block; }
	.content .wide_gallery li { width:20% }
	.layout11 .box_text { height: 70%; }
	h1 { font-size: 44px;line-height: 48px; }
	h2 { font-size: 33px;line-height: 38px; }
	.layout4 .box_text h2, .box_text h2 { font-size:26px;line-height:30px; }
	.darker.padding30 { padding:30px 0 }
	.header_top form{ display:none;}
}
@media only screen and (max-width: 1050px) {
	.boxes.homeboxes .cols_60, .boxes.homeboxes .cols_40, .boxes.subboxes .cols_20, .boxes.subboxes .cols_60 { width:100%;overflow:hidden }
	.boxes.subboxes .layout12 .box_text, .layout4 .box_text { height:100%;width:50%; }
	.boxes.subboxes .box.layout12, .box.layout4 { min-height:310px; }
	.boxesfilter .cols_25 { width:33.33333% }
	h1 { font-size: 36px;line-height: 40px; }
	h2 { font-size: 28px;line-height: 33px; }
	.layout4 .box_text h2, .box_text h2 { font-size:24px;line-height:28px; }
	.subboxes img { right: 0;width: 50%; }
	.arrow_btm { display:none }
}
@media only screen and (max-width: 880px) {
	.top_list, .top_list_shop { text-align:left;padding-left:10px }
}
@media only screen and (max-width: 840px) {
	.boxesfilter .cols_25 { width:50% }
	.modal-media {
        display:none;
    }
    .modal-content {
        width:100%;
    }
}
@media only screen and (max-width: 768px) {
	.cols_25,.cols_30,.cols_33,.cols_35,.cols_40,.cols_45,.cols_50,.cols_60,.cols_66{ float:left;width:50%;margin-bottom:20px }
	.boxes.homeboxes .cols_60, .boxes.homeboxes .cols_40, .boxes.homeboxes .cols_66, .boxes.homeboxes .cols_33 { width:100%;margin-bottom:0 }
	.layout11 .box_text, .layout12 .box_text { height: 100%;width:50%; }
	.boxesfilter .layout12 .box_text { height:auto;width:100%; }
	.box.layout12 { min-height:310px; }
	.box.layout4.slides { height: 310px; }
	.boxes.subboxes .layout4 .box_text { height:100%;width:50%; }
	.slides-navigation { top: auto;bottom:70px; }
	.slides-navigation a.prev { left:auto;right:65px }
	.feature .cols_50 { width:100%;float:none; }
	.feature .cols_50.outer { height:auto;min-height:1px;display:block; }
	.feature .cols_50 .inner { display:block }
	.feature_txt_right .cols_50.fluid, .feature_txt_left .cols_50.fluid { left: auto;position: relative;top: auto;width: 100%; }
	.feature .cols_50.outer.fluid { height:300px; }
	.feature_txt_left .feature_content, .feature_txt_right .feature_content { padding:20px 0 10px; }
	.footer_container{ margin-bottom:63px;}
	#mobilefooter{display:block;}
	.fb-customerchat{ display: none!important; }
	.fb_dialog{bottom:75pt!important; display: none!important;}
	.fb_customer_chat_bounce_in_v2 { bottom:66pt!important; display: none!important;}
}
@media only screen and (max-width: 650px) {
	.cols_16,.cols_20,.cols_25,.cols_30,.cols_33,.cols_35,.cols_40,.cols_45,.cols_50,.cols_60,.cols_66,.cols_70,.cols_75,.cols_80,.cols_85 { float:none;width:100%; }
	.layout11 .box_text,.layout21 .box_text,.layout12 .box_text,.layout4 .box_text { width:100%;height:auto; }
	.box_text.pos-right,.box_text.pos-left,.box_text.pos-top-half,.box_text.pos-btm-half,.box_text.pos-top,.box_text.pos-btm,.box_text.pos-top-left,.box_text.pos-top-right,.box_text.pos-btm-left,.box_text.pos-btm-right  { position:relative;bottom:auto;right:auto;top:auto;left:auto; }
	.box_text h2, .layout11 .box_text h2,.layout4 .box_text h2 { font-size:28px;line-height:33px; }
	.top_list, .top_list_shop, .header_top .social_stuff, .booking_btn { display:none }
	.lang { position:absolute;top:30px;right:20px; }
	.footer_booking { display:none }
	.content .wide_gallery li { width:29% }
	.title_center { margin-bottom:30px;padding:0 15px; }
	.boxesfilter .cols_25 { width:100% }
	.accordion div { padding:20px 20px 10px;margin:0 15px 15px }
	.content .accordion h3 { font-size:16px;line-height:22px;padding:10px 0; }
	.content .accordion_head h3 { font-size:16px;line-height:22px;padding:10px 0 0; }
	#map { height: 200px;width: 100%; }
	.menu-btn span { padding:0;width:29px;height:29px;text-indent:-9000px; }
	.subboxes img { position:relative;right:auto;bottom:auto;width:100%; }
	.box.layout4.slides { height:600px; }
	.boxes.subboxes .layout4.slides .box_text { height:50%;width:100%; }
	.booking_btn_mobile { display:block;margin-top:10px; }
	.slides-navigation { top:10px;bottom:auto; }
	.slides-pagination { top:30px; bottom:auto; }
	.box.layout4.slides .box_text h2 {margin:50px 0 0 0;}
}
@media only screen and (max-width: 520px) {
	
	.header_container { position:fixed;top:0;left:0;width:100%;z-index:9;padding-bottom:10px }
	.header_middle { height:60px; }
	.menu-btn { position:absolute;top:15px;right:20px;margin:0 }
	.logo { position:absolute;top:15px;left:20px;width:134px;height:39px; }
	.logo a { width:134px;height:39px;background-image:url('../img/meresuu_39px.png');background-size:134px 39px; }
	.lang { position:absolute;top:20px;right:70px; }
	.header_btm { display:none }
	.boxes { margin: 20px 0; }
	.content .wide_gallery li { width:49%;margin:6px 0; }
	.boxes.subboxes .layout12 .box_text { height:50%;width:100%; }
	.subnav_container a { padding:12px; }
	.content .accordion h3, .content .accordion_head h3 { font-size:15px; }
	.accordion_head span.care_price { font-size:12px; }
	.accordion h3 span.care_price { float:none;padding-left:15px;font-weight:700;font-size:15px }
	.accordion div { padding:15px 15px 10px;margin:0 0 15px }
	.feature .cols_50.outer.fluid { height:250px; }
	.title_center { text-align:left;margin-bottom:15px; }
	.title_center h1::after { margin:20px 0 0;text-align:left;width:100px; }
	.offer_tabs { text-align: left; }
	.booking_btn_mobile { margin-top:0; }
}
@media only screen and (-Webkit-min-device-pixel-ratio: 1.5) and (max-width: 520px),
only screen and (-moz-min-device-pixel-ratio: 1.5) and (max-width: 520px),
only screen and (-o-min-device-pixel-ratio: 3/2) and (max-width: 520px),
only screen and (min-device-pixel-ratio: 1.5) and (max-width: 520px) {
	.logo a { background-image: url('../img/meresuu.png'); }
}

@media only screen and (min-width: 768px) {
	.cols_16 { width:16.66666666666667%; }
	.cols_20 { width:20%; }
	.cols_25 { width:25%; }
	.cols_30 { width:30%; }
	.cols_33 { width:33.33333333333333%; }
	.cols_35 { width:35%; }
	.cols_40 { width:40%; }
	.cols_45 { width:45%; }
	.cols_50 { width:50%; }
	.cols_60 { width:60%; }
	.cols_66 { width:66.66666666666667%; }
	.cols_70 { width:70%; }
	.cols_75 { width:75%; }
	.cols_80 { width:80%; }
	.cols_85 { width:85%; }
	.cols_16, .cols_20,.cols_25,.cols_30,.cols_33,.cols_35,.cols_40,.cols_45,.cols_50,.cols_60,.cols_66,.cols_70,.cols_75,.cols_80,.cols_85,.cols_100 { float:left; }
}
@media only screen and (min-width: 1300px) {
    .container { width: 1240px;margin: 0 auto; } 
}
